<resources>


    <string name="install">安装</string>
    <string name="predown">预下载</string>
    <string name="update">更新</string>
    <string name="open">打开</string>
    <string name="installing">安装中</string>
    <string name="calculating">数据计算中&#8230;</string>
    <string name="action_search">搜索</string>
    <string name="search_hot_keys">热门搜索</string>
    <string name="search_hint">请输入游戏名称</string>
    <string name="search_clear_history">清空历史记录</string>
    <string name="search_records">历史搜索记录</string>

    <string name="tab_viewpager_gamestore">游戏</string>
    <string name="tab_viewpager_borrowplay">借着玩</string>
    <string name="tab_viewpager_classification">分类</string>
    <string name="mine_hoggerel">小绵羊</string>
    <string name="personal_center">个人中心</string>
    <string name="main_tab_find">发现</string>
    <string name="main_tab_audit">审核</string>
    <string name="main_tab_invite">邀请</string>
    <string name="main_tab_make_money">赚钱</string>

    <string name="hot_person_game">人气游戏</string>
    <string name="best_game">精品游戏</string>
    <string name="play_with_you">发现好游戏</string>
    <string name="most_new_game">最新游戏</string>
    <string name="rank">排行榜</string>
    <string name="book_now">立即预约</string>


    <string name="tab_game_order">预约</string>


    <string name="tab_search_game">游戏</string>
    <string name="tab_search_newgame">开服</string>
    <string name="tab_search_test">开测</string>


    <string name="guess_you_like">猜你喜欢</string>

    <string name="app_details_details">详情</string>

    <string name="category">全部分类</string>
    <string name="pausing">已暂停</string>

    <string name="btn_reset">重置</string>
    <string name="btn_sure">确定</string>
    <string name="download_count">%s 次下载</string>

    <string name="toast_init_data_fail">加载数据失败</string>
    <string name="toast_init_tag_fail">加载标签失败</string>
    <string name="toast_download_task_out_of_rang">请稍候，最多可同时下载%s款游戏哦</string>

    <string name="download">下载</string>
    <string name="downloading">下载中</string>
    <string name="download_fail">下载失败</string>
    <string name="download_fail_please_retry">下载失败,请点击重试</string>
    <string name="download_completed">下载完成</string>


    <string name="label_download_mgr">下载管理</string>

</resources>
